#3219 closed defect (fixed)

Zynq BSP missing linker option --gc-sections

Reported by: Chris Johns Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: bsps Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

This Zynq BSP is missing this option.

Change History (3)

comment:1 Changed on Nov 7, 2017 at 4:45:32 PM by Chris Johns

Status: assignedaccepted

comment:2 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

comment:3 Changed on Sep 17, 2018 at 11:46:13 AM by Sebastian Huber

Resolution: fixed
Status: acceptedclosed

This BSP has this option since [5460722d8d17fb6dc34bfca217b88369a8094260/rtems]. This happened before the ticket was opened.

Note: See TracTickets for help on using tickets.